$heading-widget-padding-top: 0;
$heading-widget-padding-top: 0;
$heading-widget-padding-x: 0;
$heading-widget-padding-bottom: 0;
$heading-widget-color: $nlbDarkerGreyColor;

.bb-heading-widget {
  &__heading {
    &.text-color-main-grey {
      color: $nlbMainGreyColor;
    }
  }

  &__button {
    &.show-all-text {
      font-size: 16px;
      font-family: Roboto, sans-serif;
      color: $nlbIndigoColor;
      cursor: pointer;
      float: right;
      background: none;
      border: none;
    }
  }
}
